Skip to main content

Vraag Onbeveiligde website door sterk verouderd script?

  • IndigoColors
  • IndigoColors's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
7 jaren 3 weken geleden - 7 jaren 3 weken geleden #15801 door IndigoColors
Beantwoord door IndigoColors in topic Onbeveiligde website door sterk verouderd script?

Leen schreef : Hallo ,
Ik denk dat je als je nog bij budgetwebhosting.nl zit dat het wel moet kunnen verlagen
ik dacht te dat je dan even in cpaneel ergen beneden kan kijken welke php versie je wilt


Heeee Leen,
Hoe is het met jou??? De webshop heeft best nog wel lang goed gedraaid na al je hulp hahaha maar sinds gisteren is het echt drama en stress!!!

Ik zit inderdaad nog steeds bij BudgetWebshosting, Ik had hun vandaag gemaild of ze een php upgrade hadden gedaan en of dit terug gezet kon worden zodat mijn webshop in ieder geval weer zichtbaar werd en ik kon inloggen in het beheerderspanel maar ik heb nog niets van hun gehoord.
Ik heb net even gekeken in het cpanel en dit (zie bijlage) is wat ik zie. Naar welke versie zou ik hem dan moeten zetten? 5.3?

Bijlagen:
Laatst bewerkt 7 jaren 3 weken geleden doorIndigoColors.
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
7 jaren 3 weken geleden - 7 jaren 3 weken geleden #15802 door Leen
Hallo Ivy,
Hi ja we gaan gewoon rustig door alles gaat redelijk naar omstandigheden.
Maar ik denk dat je gewoon naar 5.6 kan gaan denk dat die goed is mijn eigen oude
Joomla site versie Joomla! 2.5.28 draaid ook op zo versie.
Zo niet dan ga je nog een lager 5.5 en dan steeds een volgende lagere stap

M.v.g Leen
Bijlagen:
Laatst bewerkt 7 jaren 3 weken geleden doorLeen.
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
7 jaren 3 weken geleden #15803 door Leen
ps
het kan dus wel zijn dat je even je webbrowser moet opfrissen als je weer naar de webwinkel gaat
door even cache te wissen CRTL + F5 he

M.v.g Leen
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
7 jaren 3 weken geleden #15804 door Leen
mm ik zag weer niet goe zo te zien stond hij al op 5,6(vreemd dat hij dan zo raar doet)
dus dan steeds een stapje naar beneden en weer probern

M.v.g Leen
Onderwerp is gesloten.
  • IndigoColors
  • IndigoColors's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
7 jaren 3 weken geleden #15805 door IndigoColors
Beantwoord door IndigoColors in topic Onbeveiligde website door sterk verouderd script?

Leen schreef : mm ik zag weer niet goe zo te zien stond hij al op 5,6(vreemd dat hij dan zo raar doet)
dus dan steeds een stapje naar beneden en weer probern


Fijn om te lezen dat het redelijk met je gaat naar omstandigheden. Ik dacht al hahaha hij stond al standaard op 5.6, ik heb hem geprobeerd op 5.5 en 5.3 en er is een kleine verbetering want nu kan ik in ieder geval mijn logo weer zien maar de rest ziet er niet goed uit. Moet ik nog lager dan 5.3 testen?
Bijlagen:
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
7 jaren 3 weken geleden #15806 door Leen
ja doe maar steeds stapje lager ik ben zelf in de war ik zie vergis me met jou joomla versie denk dat die echt lager is dan
ik me kan herinderen (ik dacht dat ik hem ooit naar joomla 2.5.28 had gebracht)
Of heeft jou hoster of iemand anders per ongeluk een back-up terug gezet.
ps
ik ga nog op forum zoeken of ik dat terug kan vinden hoor)

M.v.g Leen
Onderwerp is gesloten.
Tijd voor maken pagina: 0.451 seconden
Gemaakt door Kunena